<?php
//Begin Really Simple Security key
define('RSSSL_KEY', 'y31556YCRcrDM9QnfO5h3weGZrbaQgLjDsSm47pRepFsog4quVYnWJW4MAXXaTzJ');
//END Really Simple Security key

//Begin Really Simple SSL session cookie settings
@ini_set('session.cookie_httponly', true);
@ini_set('session.cookie_secure', true);
@ini_set('session.use_only_cookies', true);
//END Really Simple SSL
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'abogadoekonomo_346' );

/** MySQL database username */
define( 'DB_USER', 'abogadoekonomo_346' );

/** MySQL database password */
define( 'DB_PASSWORD', '1.SP4j]pU5' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'urzdo6d3m2itd6oxnwau8ctoh7rq6yr3smspssmqesq6rr1gudjla3ic7tm7aphu' );
define( 'SECURE_AUTH_KEY',  'adwieyj09enabirtvlccmem0qr22ucoc2gmeljpzrc8ho9fgwqt0xkc3nks6cz1a' );
define( 'LOGGED_IN_KEY',    'xqetql18rjeglplx1hnbnf7zsfriyozltdjuftppydjkgfetbmt8daystwqlaevp' );
define( 'NONCE_KEY',        'ffknfcoibli8t5yaews9p5el8eizj0dwuua546ntjxt4ul2a7pjruiagkcjdtc2j' );
define( 'AUTH_SALT',        'dkamdz4pmsbnovi1sz2rtttde4qt9qcmozrhgjf75taunfmlbkougocuu7her9r9' );
define( 'SECURE_AUTH_SALT', 'jbpr4xltnf0tv9jcvslnwvsy0afp52mmr2gdpmjdbga08jazvzfjjsriadp3pmyi' );
define( 'LOGGED_IN_SALT',   'di8gljrnmz0yr7erwmu3ux6k04je1fsv7gbgywwvo3q9twik1burdk0bkgpvbumx' );
define( 'NONCE_SALT',       'g66klyzrgnqkhsttuhytpx9y1avxcg2zzrugfbheex2cemmoxnhbej5h9swtosjz' );

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wpbz_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
